# Uses of Class
jdk.dynalink.NamedOperation

Packages that use NamedOperation
Package
Description
jdk.dynalink
Contains interfaces and classes that are used to link an `invokedynamic` call site.

## Uses of NamedOperation in jdk.dynalink

Methods in jdk.dynalink that return NamedOperation
Modifier and Type
Method
Description
`NamedOperation`
NamedOperation.`changeName​(String newName)`
Finds or creates a named operation that differs from this one only in the name.
`default NamedOperation`
Operation.`named​(Object name)`
Returns a `NamedOperation` using this operation as its base.